@import url("https://fonts.googleapis.com/css2?family=Open+Sans:wght@300&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@600&display=swap");


/* Main Start */
.maindiv {
  position: relative;
  width: 100%;
  height: auto;
  background: url(../../assets/Demo/Productbg.png) top center no-repeat;
  background-size: cover;
  /* position: absolute; */
}
@media screen and (min-width: 993px) {

.firstmain {
  margin-top: -150px;
  /* padding-left: 5%; */
  min-width: 50% important;
  min-height: 300px;
  text-shadow: 1px rgb(58, 55, 52);
  background-image: url("../../assets/api/api_kindpng.png");
  background-repeat: no-repeat;
  background-size: 45% 40%;
  background-position: right top;
}
}

@media screen and (max-width: 993px) {
  .firstmain {
    margin-top: -150px;
    /* padding-left: 5%; */
    min-width: 50% important;
    min-height: 300px;
    text-shadow: 1px rgb(58, 55, 52);
    background-image: url("../../assets/api/api_kindpng.png");
    background-repeat: no-repeat;
    background-size: 45% 40%;
    background-position: right bottom;
  }
  
}

.mainsecond {
  min-width: 50% important;
  min-height: 200px;
  text-shadow: 1px rgb(58, 55, 52);
  background-image: url("../../assets/kindpng.png");
  background-repeat: no-repeat;
  background-size: 80% 40%;
  background-position: left center;
}


.divtitle {
  /* text-align: left; */
  font-family: "Open Sans", sans-serif;
  margin-top: 10%;
  margin-left: -56%;
  max-width: 50%;
}

.firstmaincontent1 {
  /* background: url(../../assets/kindpng.png);
        position: absolute; */
  text-align: justify;
  font-size: 90%;
  color: #ffffff;
  font-family: "Open Sans", sans-serif;

}

/* Main Ends */

.backgrounddiv {
  min-width: 100% important;
  min-height: auto;
  background-image: url("../../assets/Demo/backgrounddiv.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.contentheading{
    text-align: justify;
    line-height: 170%;
    font-family: "Montserrat", sans-serif;
}

.contentheadingtwo{
    text-align: justify;
    color : blue;
    opacity: 1;
    font-family: "Montserrat", sans-serif;

}


/* UL LIst */
 


.ulDemo {
    margin-left: 3%;
    text-align: left;
   list-style: none; /* Remove HTML bullets */
   padding: 0;
   margin: 0;
   margin-top: 3%;
   line-height: 3;
   font-family: "Open Sans", sans-serif;

  }

  .liDemo {
    padding-left: 16px;
    color: #010101;
    font-size: 1em;
    font-weight: 400;
    font-family: "Open Sans", sans-serif;
  }
  
  .liDemo::before {
    line-height: normal;
    font-size: 1.5em;
    opacity: 1;
    content: '✓'; /* Insert content that looks like bullets */
    padding-right: 2%;
    color: #4c9d9a; /* Or a color you prefer */
  }
  


/* UL LIst ends*/

/* Form */

.secondform{

    border-radius: 5px;
  background-color: rgb(245 245 245);
  padding: 20px;
}

@media screen and (min-width: 993px) {
  .firstform{
    position: relative;
    margin-top: -3em;
    border-radius: 5px;
    background-color: rgb(255 255 255);
    padding: 20px;
    text-align: left;
    z-index: 2;
    box-shadow: 0 4px 8px 0 #b7b7b8bf, 0 6px 20px 0 #b7b7b8bf;
}
}

@media screen and (max-width: 993px) {
  .firstform{
    position: relative;
    margin-top: 1em;
    border-radius: 5px;
    background-color: rgb(255 255 255);
    padding: 20px;
    text-align: left;
    z-index: 2;
    box-shadow: 0 4px 8px 0 #b7b7b8bf, 0 6px 20px 0 #b7b7b8bf;
}
}

.formtitle{
    color:rgb(221 230 243);
    float: left;
    margin-bottom: 10%;
    font-family: "Open Sans", sans-serif;

}

.buttondemo{
  text-align: center;
    width: 100%;
    padding: 0.5em;
    border: none;
    background: #8dc63f;
    color: white !important;;
    font-size: 1em;
    font-weight: bold;
    font-family: "Open Sans", sans-serif;

}

.phoneField{
  display: block;
    width: 100%;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    -webkit-appearance: none;
    appearance: none;
    border-radius: 0.25rem;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.PhoneInputInput {
  flex: 1 1;
  min-width: 0;
  border: none ! important;
}


.PhoneInputInput:focus {
  outline: none !important;
}

.labelTitleDemo{
  font-weight: 600;
  padding: 1%;
  font-family: "Open Sans", sans-serif;

}

.check-div{
    /* text-align: left; */
    padding-top: 2%;
    padding-bottom: 2%;
    font-family: "Open Sans", sans-serif;

}

.requestTitle{
  
  font-family: "Montserrat", sans-serif;
}